#temporary2018ui {
    background-color: #fff;
    padding: 0 0 30px 0
}
#temporary2018ui .glyphicon-home:before {
    content: ""
}
#temporary2018ui .table {
    width: 100%;
    max-width: 100%
}
#temporary2018ui .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased
}
#temporary2018ui .breadcrumb span.glyphicon {
    line-height: 1;
    color: #434343;
    margin-right: 15px
}
#temporary2018ui .breadcrumb > li + li:before {
    content: "/ ";
    padding: 0 5px;
    color: #ccc
}
#temporary2018ui #intro {
    margin-bottom: 20px
}
#temporary2018ui .intro-img {
    margin-bottom: 10px;
    position: relative;
    max-height: 300px;
    max-width: 570px;
    overflow: hidden;
    border-radius: 0;
    cursor: pointer
}
#temporary2018ui .intro-img img {
    max-width: 570px;
    width: 100%;
    margin-top: -3%
}
#temporary2018ui #introText {
    position: relative
}
#temporary2018ui #centres-d .silverBox {
    background: #f5f5f5;
    margin-left: 0 !important;
    margin-right: 0 !important;
    border: 1px solid #ccc
}
#temporary2018ui #centres-d .table > tbody > tr > td.phones {
    color: #007568;
    text-align: right;
    padding-left: 0;
    font-weight: 600
}
#temporary2018ui .btn-primary {
    background-color: #013a6a
}
#temporary2018ui #country {
    margin: 10px 0
}
#temporary2018ui .nav-tabs {
    background: #fff;
    border-bottom: 1px solid #ddd
}
#temporary2018ui #country .active, #temporary2018ui #country .active h3 {
    color: #333;
    font-weight: 600;
    text-decoration: none
}
#temporary2018ui #country li {
    margin-right: 20px;
    padding: 0 0 !important
}
#temporary2018ui #country li a {
    color: #337ab7
}
#temporary2018ui #england h3 {
    font-size: 14px;
    text-transform: uppercase;
    margin: 10px 5px
}
#temporary2018ui #centres-d h3, #temporary2018ui #centres-d p {
    background: 0 0
}
#temporary2018ui #centreList article {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 15px;
    border-radius: 0;
    margin-bottom: 20px;
    position: relative
}
#temporary2018ui #centreList article h4 {
    color: #007568
}
#temporary2018ui #centreList article h4, #temporary2018ui h4 {
    font-size: 16px
}
#temporary2018ui #centreList article p {
    color: #999
}
#temporary2018ui p {
    font-size: 15px !important
}
#temporary2018ui #centreList article .mapLink {
    position: absolute;
    font-size: 11px;
    right: 15px;
    top: 15px
}
#temporary2018ui #centreList article .mapLink .glyphicon {
    color: #ffac32
}
#temporary2018ui a {
    background: 0 0;
    color: #013a6a
}
#temporary2018ui .topHR {
    padding: 15px 0;
    margin: 0 !important;
    border-top: 1px solid #ddd
}
#temporary2018ui article .glyphicon {
    color: #000;
    margin-right: 4px
}
#temporary2018ui .glyphicon-chevron-right:before {
    content: ""
}
#temporary2018ui table.table-condensed {
    margin: 10px 0
}
#temporary2018ui .table > tbody > tr > td {
    border-bottom: 1px solid #ddd;
    font-size: 13px
}
#temporary2018ui .table > tbody > tr > td, #temporary2018ui .table > tbody > tr > th, #temporary2018ui .table > tfoot > tr > td, #temporary2018ui .table > tfoot > tr > th, #temporary2018ui .table > thead > tr > td, #temporary2018ui .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #ddd
}
#temporary2018ui #main h3 {
    font-size: 18px
}
#temporary2018ui #vtBox p {
    margin-top: 5px
}
#temporary2018ui #vtBox .glyphicon {
    color: #ffac32;
    font-size: 11px
}
#temporary2018ui p a {
    text-decoration: underline
}
#temporary2018ui #introText h1 {
    font-size: 26px;
    margin-top: 0
}
#temporary2018ui a[href^=tel], #temporary2018ui h1, #temporary2018ui h2, #temporary2018ui h3, #temporary2018ui h4, #temporary2018ui h5, #temporary2018ui h6 {
    font-weight: 700
}
#temporary2018ui #intro p {
    margin: 0;
    padding: 0
}
#temporary2018ui .breadcrumb {
    position: relative;
    z-index: 998;
    padding: 0 15px;
    margin-bottom: 0;
    list-style: none;
    background-color: #f0f0f0;
    border-radius: 0;
    height: 60px;
    line-height: 60px;
    display: none
}
#temporary2018ui h5 {
    font-size: 13px
}
#temporary2018ui #centres-d .silverBox h3, #temporary2018ui #centres-d .silverBox p {
    padding: 5px 0;
    margin: 0
}
#temporary2018ui #centres-d .table > tbody > tr > td {
    border: 0;
    padding: 1px 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px
}
#temporary2018ui a, #temporary2018ui abbr, #temporary2018ui acronym, #temporary2018ui address, #temporary2018ui applet, #temporary2018ui article, #temporary2018ui aside, #temporary2018ui audio, #temporary2018ui big, #temporary2018ui blockquote, #temporary2018ui canvas, #temporary2018ui caption, #temporary2018ui center, #temporary2018ui cite, #temporary2018ui code, #temporary2018ui dd, #temporary2018ui del, #temporary2018ui details, #temporary2018ui dfn, #temporary2018ui div, #temporary2018ui dl, #temporary2018ui dt, #temporary2018ui em, #temporary2018ui embed, #temporary2018ui fieldset, #temporary2018ui figcaption, #temporary2018ui figure, #temporary2018ui footer, #temporary2018ui form, #temporary2018ui h1, #temporary2018ui h2, #temporary2018ui h3, #temporary2018ui h4, #temporary2018ui h5, #temporary2018ui h6, #temporary2018ui header, #temporary2018ui hgroup, #temporary2018ui html, #temporary2018ui i, #temporary2018ui iframe, #temporary2018ui img, #temporary2018ui ins, #temporary2018ui kbd, #temporary2018ui label, #temporary2018ui legend, #temporary2018ui li, #temporary2018ui mark, #temporary2018ui menu, #temporary2018ui nav, #temporary2018ui object, #temporary2018ui ol, #temporary2018ui output, #temporary2018ui pre, #temporary2018ui q, #temporary2018ui ruby, #temporary2018ui s, #temporary2018ui samp, #temporary2018ui section, #temporary2018ui small, #temporary2018ui span, #temporary2018ui strike, #temporary2018ui sub, #temporary2018ui summary, #temporary2018ui sup, #temporary2018ui time, #temporary2018ui tt, #temporary2018ui u, #temporary2018ui ul, #temporary2018ui var, #temporary2018ui video {
    margin: 0;
    padding: 0;
    border: 0
}
#temporary2018ui .nav-tabs > li.active > a, #temporary2018ui .nav-tabs > li.active > a:focus, #temporary2018ui .nav-tabs > li.active > a:hover {
    color: #555;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default
}
#temporary2018ui .row {
    margin-left: -15px;
    margin-right: -15px
}
#temporary2018ui #main h3 {
    font-size: 18px
}
#temporary2018ui .sidebarBox h3 {
    background: #ddd;
    font-size: 15px;
    margin: 0;
    padding: 15px
}
#temporary2018ui .contactUsTravelCentreContent .mainBox section .table > tbody > tr > td {
    border: 0;
    padding: 3px
}
#temporary2018ui .leftNavIcons {
    text-align: center;
    margin-bottom: 15px
}
#temporary2018ui .mar-15 {
    margin: 15px !important
}
#temporary2018ui #main-sb .bo-grad-o-b {
    background-image: none;
    border: 0
}
#temporary2018ui #loc-drop, #temporary2018ui .carousel-indicators, #temporary2018ui .dropdown-menu, #temporary2018ui .dropdown-menu ul, #temporary2018ui .list-inline, #temporary2018ui .list-unstyled, #temporary2018ui .media-list, #temporary2018ui .nav, #temporary2018ui .pager, #temporary2018ui ol, #temporary2018ui ul {
    list-style: none
}
#temporary2018ui #main-sb .bo-grad-l-r:after, #temporary2018ui #main-sb .bo-grad-r-l:after {
    background-image: none
}
#leftNav, #product {
    padding-top: 20px
}
#emergencyBox {
    border: 1px solid #ccc !important;
    border-radius: 5px !important;
    padding: 5px !important;
    margin-bottom: 20px !important;
    background-color: #f5f5f5 !important
}
#temporary2018ui .contactUsTravelCentreContent .mainBox .leftNavIcons {
    margin: 10px 0
}
#temporary2018ui .headAdjust {
    margin-top: 5px
}
#temporary2018ui .contactUsTravelCentreContent .mainBox {
    margin-top: 10px;
    position: relative
}
#temporary2018ui h4 {
    font-size: 16px
}
#temporary2018ui p {
    font-size: 15px !important;
    line-height: normal !important
}
#temporary2018ui .contactUsTravelCentreContent img.cityPic {
    float: right;
    max-height: 130px
}
#temporary2018ui small {
    font-size: 11px !important
}
#temporary2018ui #main-sb .mar-bo-20 {
    padding: 15px 0 30px 0;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd
}
#temporary2018ui #centreList > div, .ol-attribution.ol-collapsed ul {
    display: none
}
#temporary2018ui .contactUsTravelCentreContent .mainBox h4 {
    color: #999;
    margin: 10px 0 5px
}
@media(min-width:768px) {
    #temporary2018ui .breadcrumb {
        display: block
    }
}
@media(min-width:992px) {
    #temporary2018ui .container {
        width: 970px
    }
    #temporary2018ui .col-md-offset-2 {
        margin-left: 16.66667%
    }
}
@media(min-width:1200px) {
    #temporary2018ui .container {
        width: 1170px
    }
    #temporary2018ui h1 {
        font-size: 28px
    }
}
#temporary2018ui .btn, #temporary2018ui .grid-pill, #temporary2018ui .list-pill {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.42857;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
#temporary2018ui h3, #temporary2018ui h4 {
    line-height: normal
}
#temporary2018ui .container, #temporary2018ui .container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}
#temporary2018ui .col-lg-1, #temporary2018ui .col-lg-10, #temporary2018ui .col-lg-11, #temporary2018ui .col-lg-12, #temporary2018ui .col-lg-2, #temporary2018ui .col-lg-3, #temporary2018ui .col-lg-4, #temporary2018ui .col-lg-5, #temporary2018ui .col-lg-6, #temporary2018ui .col-lg-7, #temporary2018ui .col-lg-8, #temporary2018ui .col-lg-9, #temporary2018ui .col-md-1, #temporary2018ui .col-md-10, #temporary2018ui .col-md-11, #temporary2018ui .col-md-12, #temporary2018ui .col-md-2, #temporary2018ui .col-md-3, #temporary2018ui .col-md-4, #temporary2018ui .col-md-5, #temporary2018ui .col-md-6, #temporary2018ui .col-md-7, #temporary2018ui .col-md-8, #temporary2018ui .col-md-9, #temporary2018ui .col-sm-1, #temporary2018ui .col-sm-10, #temporary2018ui .col-sm-11, #temporary2018ui .col-sm-12, #temporary2018ui .col-sm-2, #temporary2018ui .col-sm-3, #temporary2018ui .col-sm-4, #temporary2018ui .col-sm-5, #temporary2018ui .col-sm-6, #temporary2018ui .col-sm-7, #temporary2018ui .col-sm-8, #temporary2018ui .col-sm-9, #temporary2018ui .col-xs-1, #temporary2018ui .col-xs-10, #temporary2018ui .col-xs-11, #temporary2018ui .col-xs-12, #temporary2018ui .col-xs-2, #temporary2018ui .col-xs-3, #temporary2018ui .col-xs-4, #temporary2018ui .col-xs-5, #temporary2018ui .col-xs-6, #temporary2018ui .col-xs-7, #temporary2018ui .col-xs-8, #temporary2018ui .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}
#temporary2018ui .visible-print {
    display: none !important
}
#temporary2018ui #country h3 {
    font-weight: 400
}
#temporary2018ui .map {
    background: url(../images/global/map/ocean_grad.png) repeat-x;
    position: relative;
    border-radius: 5px
}
#temporary2018ui .nav > li > a {
    padding: 10px 15px
}
#temporary2018ui .sidebarBox {
    border-width: 1px;
    border: 2px solid #ddd;
    margin: 0 0 20px
}
#temporary2018ui .sidebarBox li {
    line-height: normal
}
#temporary2018ui .sidebarBox .nav-list > li > a {
    padding: 5px;
    border-bottom: 1px solid #f5f5f5;
    color: #333;
    font-size: 15px
}
#temporary2018ui h1 {
    font-size: 24px;
    margin: -5px 0 5px
}
#temporary2018ui #uspPitfalls {
    background-position: 0 15px !important;
    background-size: 100% !important;
    color: #000
}
#temporary2018ui h1 span {
    font-size: 30px;
    font-weight: 400;
    line-height: normal;
    display: inline
}
#temporary2018ui .contactUsTravelCentreContent .mainBox section {
    background: #f5f5f5;
    border-radius: 5px;
    overflow: hidden
}
#temporary2018ui .contactUsTravelCentreContent .colAdjust {
    padding-right: 0
}
#temporary2018ui h3 {
    font-size: 19px
}
#temporary2018ui .form-horizontal .form-group {
    margin-left: -15px;
    margin-right: -15px
}
#temporary2018ui .form-group {
    margin-bottom: 15px
}
.checkbox-custom input[type=checkbox]:checked + label::before {
    background-color: #46c762;
    border-color: #46c762
}
#temporary2018ui #apartmentsData_filter label .form-group select, #temporary2018ui #hotelsData_length label .form-group select, #temporary2018ui #toursData_length label .form-group select, #temporary2018ui .form-group #apartmentsData_filter label select, #temporary2018ui .form-group #hotelsData_length label select, #temporary2018ui .form-group #toursData_length label select, #temporary2018ui .form-group .form-control {
    height: 50px;
    border-color: #a1a1a1;
    border-radius: 0
}
#temporary2018ui .btn-default, #temporary2018ui .grid-pill, #temporary2018ui .list-pill {
    color: #333;
    background-color: #fff;
    border-color: #ccc
}
#temporary2018ui .checkbox label, #temporary2018ui .radio label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 30px
}
#temporary2018ui .checkbox label, #temporary2018ui .radio label {
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer
}
#temporary2018ui .checkbox label::before, #temporary2018ui .radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    margin-left: 0;
    width: 20px;
    height: 20px;
    border-width: 1px;
    border-color: #ddd;
    background-color: #fff
}
#temporary2018ui .radio-custom input[type=radio]:checked + label::before {
    border-color: #013a6a
}
#temporary2018ui .checkbox-custom input[type=checkbox]:checked + label::after, #temporary2018ui .radio-custom input[type=radio]:checked + label::after {
    color: #fff
}
#temporary2018ui .radio-custom input[type=radio]:checked + label::after {
    background-color: #013a6a
}
#temporary2018ui .radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 12px;
    height: 12px;
    left: 4px;
    top: 4px;
    margin-left: 0;
    border-radius: 50%
}
#temporary2018ui .form-group label {
    font-size: 13px;
    margin-top: 10px
}
#temporary2018ui #main-sb .bo-grad-l-r:after, #temporary2018ui #main-sb .bo-grad-r-l:after {
    background-image: none
}
#temporary2018ui #main-sb .mar-bo-20 {
    padding: 15px 0 30px 0;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd
}
#temporary2018ui .mar-bo-20 {
    margin: 0 0 20px
}
#temporary2018ui main {
    height: 100% !important
}
#temporary2018ui #enquiryV3 .btn, #temporary2018ui #enquiryV3 .grid-pill, #temporary2018ui #enquiryV3 .list-pill {
    -webkit-border-radius: 100px !important;
    -moz-border-radius: 100px !important;
    -ms-border-radius: 100px !important;
    border-radius: 100px;
    line-height: 1;
    text-decoration: none;
    outline: 0
}
#temporary2018ui .well {
    border: 0 #f0f0f0;
    box-shadow: none;
    background-color: #f0f0f0
}
#temporary2018ui #enquiryV3 {
    font-family: "Nunito Sans", sans-serif;
    font-size: 16px;
    min-height: 100%;
    width: 100%;
    height: 100%;
    background-color: #fff;
    background-image: url(/graphics/enquirysales/enquiry-background.jpg);
    background-size: cover;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-attachment: fixed
}
#temporary2018ui #enquiryV3 {
    display: block !important;
    float: left
}
#temporary2018ui #enquiryV3:after, #temporary2018ui #enquiryV3:before, #temporary2018ui .container-fluid:after, #temporary2018ui .container-fluid:before, #temporary2018ui .container:after, #temporary2018ui .container:before, #temporary2018ui .row:after, #temporary2018ui .row:before {
    display: table;
    content: " "
}
#temporary2018ui #enquiryV3 .well {
    border: none;
    border-radius: 0;
    padding: 30px;
    margin: 0
}
#temporary2018ui #enquiryV3 .col-side {
    margin-bottom: 30px
}
#temporary2018ui #enquiryV3 div.progress-line {
    position: relative;
    margin-bottom: 30px
}
#temporary2018ui #enquiryV3 button.progress-line {
    display: block;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
    padding-bottom: 30px;
    color: #434343
}
#temporary2018ui #enquiryV3 .btn-reset[type=reset] i, #temporary2018ui #enquiryV3 button.progress-line i {
    position: relative;
    z-index: 1;
    border-radius: 100%;
    border: 1px solid #d9d9d9;
    background-color: #f5f5f5;
    text-align: center;
    padding: 15px;
    font-size: 32px
}
#temporary2018ui #enquiryV3 button.progress-line.active i {
    border: 1px solid #5cb85c !important;
    color: #5cb85c
}
#temporary2018ui #enquiryV3 div.progress-line::after {
    content: "";
    border: 0;
    border-left: 1px solid #d9d9d9;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    z-index: 0
}
#temporary2018ui #enquiryV3 .quick-enquiry-form .heading {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: 300
}
#temporary2018ui #enquiryV3 .panel-header {
    padding: 30px 30px 0 30px
}
#temporary2018ui #enquiryV3 .btn-has-icon > i, #temporary2018ui #enquiryV3 .btn-has-icon > span {
    display: table-cell;
    vertical-align: middle;
    width: 100%
}
#temporary2018ui #enquiryV3 .btn-has-icon.icon-right > i {
    text-align: right
}
#temporary2018ui #enquiryV3 .btn-has-icon > i, #temporary2018ui #enquiryV3 .btn-has-icon > span {
    display: table-cell;
    vertical-align: middle;
    width: 100%
}
#temporary2018ui #enquiryV3 button.enqbtn {
    color: #434343;
    background-color: transparent;
    border-width: 1px
}
#temporary2018ui #enquiryV3 .btn-group-lg > .btn, #temporary2018ui #enquiryV3 .btn-group-lg > .grid-pill, #temporary2018ui #enquiryV3 .btn-group-lg > .list-pill, #temporary2018ui #enquiryV3 .btn-lg, .social-icon {
    padding: 0 15px;
    min-height: 50px !important;
    max-height: 50px !important;
    height: 50px !important
}
#temporary2018ui #enquiryV3 .btn-has-icon {
    display: table
}
#temporary2018ui #enquiryV3 .btn-text-left {
    text-align: left !important
}
#temporary2018ui #enquiryV3 .world-by-destination::before {
    content: "";
    display: block;
    opacity: .25;
    background-image: url(/graphics/enquirysales/world-map.png);
    background-size: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    height: 500px;
    max-height: 500px;
    width: 100%
}
#temporary2018ui #enquiryV3 .world-by-destination {
    position: relative;
    background-color: transparent
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-canada-and-alaska {
    top: 140px;
    left: 120px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-usa {
    top: 200px;
    left: 160px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-the-caribbean {
    top: 240px;
    left: 200px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-south-and-central-america {
    top: 350px;
    left: 250px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-europe {
    top: 170px;
    left: 390px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-africa {
    top: 250px;
    left: 410px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-central-asia {
    top: 190px;
    left: 510px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-the-middle-east {
    top: 220px;
    left: 475px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-maldives--mauritius-and-seychelles {
    top: 260px;
    left: 500px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-india--the-himalayas-and-sri-lanka {
    top: 250px;
    left: 570px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-south-east-asia {
    top: 230px;
    left: 650px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-china--hong-kong-and-japan {
    top: 170px;
    left: 700px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-australia {
    top: 355px;
    left: 690px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-new-zealand-and-the-pacific {
    top: 395px;
    left: 780px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-arctic-and-antarctica {
    top: 80px;
    left: 280px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-latin-america {
    top: 300px;
    left: 230px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown.dropdown-asia {
    top: 200px;
    left: 590px
}
#temporary2018ui #enquiryV3 .world-by-destination .destination-dropdown {
    position: absolute
}
#temporary2018ui .btn-group, #temporary2018ui .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle
}
#temporary2018ui #enquiryV3 .world-by-destination .dropdown-toggle {
    display: block;
    padding: 0 !important;
    border: 0 !important;
    background-color: #434343;
    color: #fff !important;
    height: 30px !important;
    width: 30px !important
}
#temporary2018ui #enquiryV3 .world-by-destination .dropdown-menu.dropdown-menu-right {
    left: auto;
    margin: -40px -10px 0 0
}
#temporary2018ui #enquiryV3 .world-by-destination .dropdown-img {
    opacity: .3;
    padding: 15px
}
#temporary2018ui #enquiryV3 .world-by-destination .dropdown-toggle::after {
    height: 30px;
    max-height: 30px;
    line-height: 30px;
    content: '\e145';
    display: block;
    font-family: Material Icons;
    font-size: 24px;
    text-align: center;
    width: 30px
}
#temporary2018ui #enquiryV3 button.enqbtn.progress-line {
    border-width: 0
}
#temporary2018ui #enquiryV3 .panel-body, #temporary2018ui #enquiryV3 .panel-footer, #temporary2018ui #enquiryV3 .panel-header {
    border: none;
    background-color: #fff
}
#temporary2018ui #enquiryV3 input.ng-invalid.ng-touched, #temporary2018ui #enquiryV3 select.ng-invalid.ng-touched {
    border: 1px solid #ef4848
}
#temporary2018ui #enquiryV3 .form-search-destination > .input-search-destination {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px;
    padding: 0 0 0 10px;
    font-size: 18px;
    font-family: "Nunito Sans", sans-serif
}
#temporary2018ui #enquiryV3 .form-search-destination::after {
    content: '\f1ab';
    color: #434343;
    font-family: Material-Design-Iconic-Font;
    font-size: 36px;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    right: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%)
}
#temporary2018ui #enquiryV3 .panel-footer {
    padding: 0 30px 30px 30px
}
#temporary2018ui #enquiryV3 .quick-enquiry-summary {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #fff;
    border-radius: 0
}
#temporary2018ui #enquiryV3 .quick-enquiry-summary .panel-heading {
    padding: 0;
    margin-bottom: 30px;
    font-size: 24px
}
#temporary2018ui #enquiryV3 .enqErrors {
    color: #ef4848;
    font-weight: 700
}
#temporary2018ui #enquiryV3 .form-search-destination {
    position: relative
}
#temporary2018ui #enquiryV3 .form-search-destination > .input-search-destination {
    height: 70px;
    max-height: 70px;
    line-height: 70px
}
#temporary2018ui #enquiryV3 .panel-body {
    padding: 30px 30px 30px 30px
}
#temporary2018ui #enquiryV3 .quick-enquiry-summary .summTitle {
    font-weight: 700
}
#temporary2018ui .panel-body:after, #temporary2018ui .panel-body:before {
    content: " ";
    display: table
}
#temporary2018ui #enquiryV3 .checkbox label::before, #temporary2018ui #enquiryV3 .radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    margin: 0;
    width: 35px;
    height: 35px;
    border-width: 1px;
    border-style: solid;
    border-color: #d9d9d9;
    background-color: #d9d9d9
}
#temporary2018ui #enquiryV3 .checkbox label, #temporary2018ui #enquiryV3 .radio label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 50px;
    min-height: 35px;
    line-height: 35px;
    font-size: 16px;
    margin: 0
}
#temporary2018ui #enquiryV3 .checkbox-custom input[type=checkbox]:checked + label::before {
    background-color: #5cb85c;
    border-color: #5cb85c
}
#temporary2018ui #enquiryV3 .checkbox input[type=checkbox]:checked + label::after {
    content: "";
    font-family: Material-Design-Iconic-Font;
    font-size: 24px;
    line-height: 35px;
    text-align: center
}
#temporary2018ui #enquiryV3 .checkbox-custom input[type=checkbox]:checked + label::after, #temporary2018ui #enquiryV3 .radio-custom input[type=radio]:checked + label::after {
    color: #fff
}
#temporary2018ui .checkbox, #temporary2018ui .radio {
    position: relative;
    display: block;
    min-height: 21px;
    margin-top: 10px;
    margin-bottom: 10px
}
#temporary2018ui #enquiryV3 .checkbox label::after {
    display: inline-block;
    margin: 0;
    width: 35px;
    height: 35px;
    position: absolute;
    left: 0;
    top: 0
}
#temporary2018ui #enquiryV3 .checkbox label::before {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px
}
#temporary2018ui #enquiryV3 button.progress-line.tabValid i {
    color: #f5f5f5;
    background-color: #5cb85c
}
#temporary2018ui #apartmentsData_filter label select, #temporary2018ui #hotelsData_length label select, #temporary2018ui #toursData_length label select, #temporary2018ui .form-control {
    height: 50px;
    border: 1px solid #a1a1a1;
    border-radius: 0;
    box-shadow: none
}
#temporary2018ui #apartmentsData_filter label #enquiryV3 select, #temporary2018ui #enquiryV3 #apartmentsData_filter label select, #temporary2018ui #enquiryV3 #hotelsData_length label select, #temporary2018ui #enquiryV3 #toursData_length label select, #temporary2018ui #enquiryV3 .form-control, #temporary2018ui #hotelsData_length label #enquiryV3 select, #temporary2018ui #toursData_length label #enquiryV3 select {
    box-shadow: none;
    border-color: #d9d9d9;
    font-size: 18px
}
#temporary2018ui textarea.form-control {
    height: auto
}
#temporary2018ui #enquiryV3 button.progress-line.active i:hover {
    color: #f5f5f5;
    background-color: #5cb85c
}
.valign-mid{vertical-align:middle;}